@font-face {
  font-family: 'MaterialCommunityIcons';
  src: url('react-native-vector-icons/Fonts/MaterialCommunityIcons.ttf')
    format('truetype');
}

@font-face {
  font-family: 'Manrope-Bold';
  src:
    local('Manrope-Bold'),
    url(./Manrope-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Manrope-ExtraBold';
  src:
    local('Manrope-ExtraBold'),
    url(./Manrope-ExtraBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Manrope-ExtraLight';
  src:
    local('Manrope-ExtraLight'),
    url(./Manrope-ExtraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Manrope-Light';
  src:
    local('Manrope-Light'),
    url(./Manrope-Light.ttf) format('truetype');
}

@font-face {
  font-family: 'Manrope-Medium';
  src:
    local('Manrope-Medium'),
    url(./Manrope-Medium.ttf) format('truetype');
}

@font-face {
  font-family: 'Manrope-Regular';
  src:
    local('Manrope-Regular'),
    url(./Manrope-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Manrope-SemiBold';
  src:
    local('Manrope-SemiBold'),
    url(./Manrope-SemiBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Poppins-Regular';
  src:
    local('Poppins-Regular'),
    url(./Poppins-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Poppins-Bold';
  src:
    local('Poppins-Bold'),
    url(./Poppins-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Poppins-Italic';
  src:
    local('Poppins-Italic'),
    url(./Poppins-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'Inter-Regular';
  src:
    local('Inter-Regular'),
    url(./Inter-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'OpenSans-Regular';
  src:
    local('OpenSans-Regular'),
    url(./OpenSans-Regular.ttf) format('truetype');
}
